<!DOCTYPE html>
<html lang="ru">
<head>
    <meta name="robots" content="noindex">
    <meta  charset = "UTF-8">
    <title> Задание 3 </title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
            <p><a id="top"></a></p>
        <img alt="Текст вместо картинки " src ="2.jpg" style id="hddd"/>
        <div  id="LinkStyle">
            Уголок Сталкера
        </div>
    </header>


    <div id="pack1">
        <nav>
            <div id="navbar">
                <a href="#">Главная</a>
                <a href="#">Новости</a>
                <a href="#">Фото</a>
                <a href="#">Музыка</a>
            </div>
        </nav>
        <main>
            Добро пожаловать!
        </main>
    </div>

    <div id="pack2">
        <TABLE class="taab">
            <tr>
                <th class="round-left-top">
                       
                </th>
                <th>Столбец 1 </th>
                <th>Столбец 2 </th>
                <th>Столбец 3 </th>
                <th class="round-right-top">Столбец 4 </th>
            </tr>
            <tr class="round-left-top">
                <td >1</td>
                <td>1</td>
                <td>0</td>
                <td>0</td>
                <td rowspan="4" class="round-right-bottom">информации нет</td>
            </tr>
            <tr>
                <td>2</td>
                <td>0</td>
                <td>1</td>
                <td>0</td>
            </tr>
            <tr>
                    <td>3</td>
                    <td>0</td>
                    <td>0</td>
                    <td>1</td>
                </tr>
            <tr>
                <td class="round-left-bottom">4</td>
                <td>-</td>
                <td>-</td>
                <td colspan="1" >-</td>
            </tr>
        </TABLE>
        <img alt="Текст вместо картинки " src="1.jpg" class="imaAll"/>
    <div class="forma">
        <p class="textStyle">Список ГиперСсылок:</p>
        <div id="NoTypeLink">
            <ol>
            <li><a href=" http://example.com ">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
            <li><a href=" https://example.com ">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
            <li><a href=" ftp://91.122.30.115/robots.txt ">открытый ftp (начентся загрузка файла txt)</a></li>
            <li><a href="ftp://user%40:passowd@ftp.biysk.ru/">авторизация</a></li>
            <li>
                   <p class="textStyle">Cсылку на фрагмент страницы некоторого сайта</p>
                <ol>
                    <li><a href="https://upload.wikimedia.org/wikipedia/commons/2/21/VK.com-logo.svg?uselang=ru">Википедия</a></li>
                    <li><a href="https://ru.wikipedia.org/wiki/%D0%92%D0%9A%D0%BE%D0%BD%D1%82%D0%B0%D0%BA%D1%82%D0%B5#mw-data-after-content">Ссылка на нижнюю часть страницы википедии</a></li>
                </ol>
            </li>
            <li>
                    <p class="textStyle">Cсылку на фрагмент текущей страницы</p>
                <ol>
                    <li><a href="./1.jpg">Ссылка на картинку выше </a></li>
                    <li><a href="#top">Наверх</a></li>
                </ol>
            </li>
            <li>
                    <p class="textStyle">список ссылок основной навигации сайта</p>
                <ol>
                    <li><a href="m2.html" title="Переход в меню 2">Меню 2</a></li>
                    <li><a href="m3.html" title="Переход в меню 3">Меню 3</a></li>
                    <li><a href="m4.html" title="Переход в меню 4">Меню 4</a></li>
                    <li><a href="m5.html" title="Переход в меню 5">Меню 5</a></li>
                </ol>
            </li>
            <li><a>Ссылка без href</a></li>
            <li><a href="">Пустая ссылка</a></li>
            <li><a href="https://vk.com/id0/" rel="nofollow">Войти</a></li>
            <li><a href="https://preview.mailerlite.com/t4w6x7">Ссылка, запрещенная для индексации</a></li>
            <li><p class="textStyle">Какой-то текст, содержащий <a href="https://vk.com/id0/">ссылку</a></p></li>
            <li>
                <p class="textStyle">Картинка-ссылка</p>
                <p>
                    <a href="https://vk.com/me/">
                        <img alt="Картинка с ссылкой" src="2.jpg" class="imaAll"/>
                    </a>
                </p>
            </li> 
            <li>
                <ol>
                    <li><a href="./nextpage.html">Относительная в текущем каталоге</a></li>
                    <li><a href="about/nextpage1.html">Относительная в about</a></li>
                    <li><a href="../np.html">Относительная на каталог выше</a></li>
                    <li><a href="../../np2.html">Относительная на каталог двумя уровнями выше</a></li>
                    <li><a href="main.html">Сокращенная на главную</a></li>
                    <li><a href="/images/inpage.html">Сокращенная на внутреннюю</a></li>
                </ol>
            </li>
            </ol>
        </div>
    </div>
    <div class="forma1">
        <form action="12.txt"
              method="get">
            <label class="textStyle">
                    Введите имя
                <br />
                <input name="name"
                       value="Дмитрий" />
            </label>
            <br />
            <label class="textStyle">
                   Введите @eMail
                <br />
                <input name="mail" value="Dim.markel4@mail.ru"
                       type="email" />
            </label>
            <br />
            <label class="textStyle">
                    Введите дату рождения
                <br />
                <input name="date"
                       value="2000-04-15"
                       type="text" />
            </label>
            <br />
            <label class="textStyle">
                    Выберите пол
                <br />
                <input type="radio" checked="checked"
                       name="pol" value="Значение1" />
                       Муж
            </label>
            <label class="textStyle">
                <input type="radio"
                       name="pol" value="Значение2" />
                       Жен
            </label><br />
            <label class="textStyle">
                    Выберите кол-во конечностей
                <br />
                <input type="radio"
                       name="kon" value="Значение1" />
                3
            </label>
            <label class="textStyle">
                <input type="radio" checked="checked"
                       name="kon" value="Значение2" />
                4
            </label>
            <label class="textStyle">
                <input type="radio"
                       name="kon" value="Значение3" />
                1,5
            </label><br />
            <label class="textStyle">
                    Выберите свои сверхспособности
                <br />
                <select name="sverhspos[]"
                        multiple="multiple">
                    <option value="Значение1">Бессметрие</option>
                    <option value="Значение2">Вижу аномалии</option>
                    <option value="Значение3">Невижу идиотов</option>
                </select>
            </label><br />
            <label class="textStyle">
                    Биография:
                    <br />
                <textarea name="Biogra">Тут что то должно быть</textarea>
            </label><br />
            <label class="textStyle">
                <input type="checkbox"
                       name="soglasie" /> С контрактом ознакомлен
            </label><br />
            <input type="submit" value="Отправить" />
        </form>
    </div>
</div>
    <footer>
        <p class="foot"> © Маркелевич Дмитрий</p>
    </footer>
    <p><a id="down"></a></p>
</body>
</html>